@media(max-width:1600px){

   

}





@media(max-width:1400px){

    a.icon_wrap {width: 35px; height: 35px; }
    header .primeColor_btn {padding: 10px 15px; }
    a.icon_wrap svg {width: 16px; }




}



@media(max-width:1366px){

    

}





@media(max-width: 1280px) {

   

}









@media screen and (max-width: 1199px) {
    a.icon_wrap {width: 30px; height: 30px; }
    a.icon_wrap svg {width: 13px; }

   

}



@media screen and (max-width: 991px) {

    

}



@media screen and (max-width: 767px) {

    body {

        font-size: 14px;

    }

    h1 {

        font-size: 36px;

    }



    h2 {

        font-size: 28px;

    }



    h3 {

        font-size: 22px;

    }



    h4 {

        font-size: 18px;

    }



    h5 {

        font-size: 14px;

    }



    h6 {

        font-size: 14px;

    }

    p{

        font-size: 14px;

        color: #303030;

    }

    br{

        display: none;

    }

    img.logo {

        max-width: 113px !important;

    }

    .copyright {

        text-align: center;

    }

    .footer ul.f_links {

        column-count: 1;

    }



    .responsive_menu {

        width: 240px;

    }

    ul#pills-tab li button {

        width: 100%;

        padding: 10px 0;

        font-size: 15px;

    }

    ul#pills-tab li {

        width: 100%;

        margin: 5px 20px;

    }

    

   

    

    .footer {

        padding: 40px 0 20px;

    }

    .copyright .btn_set {

        justify-content: center;

    }

    .btn_set a {

        margin-bottom: 10px;

        font-size: 14px !important;

    }

    .btn_set a:last-child{

        margin-bottom: 0;

    }

    .btn_set {

        display: inline-block;

        column-gap: 15px;

        align-items: center;

    }

    

    .inner_page_banner {

        padding: 50px 0 40px;

    }

    header nav {

        padding: 15px 20px;

    }

}



@media screen and (max-width: 575px) {



}







@media screen and (max-width: 480px) {



}









